.welcome-page {

    .logo-container {
        display: inline-block;
        .logo {
            margin-top: 30px;
            height: 30px;
        }
        .icon {
            height: 25px;
            padding-left: 10px;
        }
    }
    .page-left {
        padding: 0px;
        .search-section {
            margin-top: 200px;
            .search-section-text {
                font-size: 30px;
                font-weight: 300;
            }
        }
    }
    .page-right {
        text-align: right;
        .hero-illustration {
            margin-top: 100px;
            height: 450px;
        }
    }
    .search-bar {
        margin-top: 30px;
        .query-go {
            height: 50px;
            font-size: 20px;
        }
        .query-input {
            width: 350px;
            font-weight: 300;
            font-size: 20px;
            height: 50px;
            padding-left: 18px;
        }
    }
}
